themedir = $(prefix)/share/claws-mail/themes/gnome-brave

dist_theme_DATA = address_book.png \
 address.png \
 address_search.png \
 addr_one.png \
 addr_two.png \
 anonymous.png \
 book.png \
 category.png \
 check_spelling.png \
 clip_gpg_signed.png \
 clipkey.png \
 clip.png \
 close.png \
 complete.png \
 continue.png \
 copied.png \
 delete_btn.png \
 deleted.png \
 dir_close_hrm_mark.png \
 dir_close_hrm.png \
 dir_close_mark.png \
 dir_close.png \
 dir_noselect.png \
 dir_open_hrm_mark.png \
 dir_open_hrm.png \
 dir_open_mark.png \
 dir_open.png \
 down_arrow.png \
 drafts_close_hrm_mark.png \
 drafts_close_hrm.png \
 drafts_close_mark.png \
 drafts_close.png \
 drafts_open_hrm_mark.png \
 drafts_open_hrm.png \
 drafts_open_mark.png \
 drafts_open.png \
 edit_extern.png \
 error.png \
 exec.png \
 forwarded.png \
 go_folders.png \
 gpg_signed.png \
 group.png \
 ham_btn.png \
 ignorethread.png \
 inbox_close_hrm_mark.png \
 inbox_close_hrm.png \
 inbox_close_mark.png \
 inbox_close.png \
 inbox_open_hrm_mark.png \
 inbox_open_hrm.png \
 inbox_open_mark.png \
 inbox_open.png \
 insert_file.png \
 interface.png \
 jpilot.png \
 key_gpg_signed.png \
 key.png \
 ldap.png \
 linewrapcurrent.png \
 linewrap.png \
 locked.png \
 mail_attach.png \
 mail_compose.png \
 mail_forward.png \
 mail.png \
 mail_receive_all.png \
 mail_receive.png \
 mail_reply.png \
 mail_reply_to_all.png \
 mail_reply_to_author.png \
 mail_send.png \
 mail_send_queue.png \
 mail_sign.png \
 mark.png \
 mime_application.png \
 mime_audio.png \
 mime_calendar.png \
 mime_image.png \
 mime_message.png \
 mime_pdf.png \
 mime_pgpsig.png \
 mime_ps.png \
 mime_text_enriched.png \
 mime_text_html.png \
 mime_text_patch.png \
 mime_text_plain.png \
 mime_unknown.png \
 moved.png \
 new.png \
 news_compose.png \
 notice_error.png \
 notice_note.png \
 notice_warn.png \
 offline.png \
 online.png \
 open_mail.png \
 outbox_close_hrm_mark.png \
 outbox_close_hrm.png \
 outbox_close_mark.png \
 outbox_close.png \
 outbox_open_hrm_mark.png \
 outbox_open_hrm.png \
 outbox_open_mark.png \
 outbox_open.png \
 paste.png \
 preferences.png \
 printer.png \
 privacy_emblem_failed.png \
 privacy_emblem_passed.png \
 privacy_emblem_signed.png \
 privacy_emblem_warn.png \
 privacy_expired.png \
 privacy_failed.png \
 privacy_passed.png \
 privacy_signed.png \
 privacy_unknown.png \
 privacy_warn.png \
 properties.png \
 queue_close_hrm_mark.png \
 queue_close_hrm.png \
 queue_close_mark.png \
 queue_close.png \
 queue_open_hrm_mark.png \
 queue_open_hrm.png \
 queue_open_mark.png \
 queue_open.png \
 quicksearch.png \
 read.png \
 replied.png \
 search.png \
 selection.png \
 spam_btn.png \
 spam.png \
 trash_btn.png \
 trash_close.png \
 trash_hrm_mark.png \
 trash_hrm.png \
 trash_mark.png \
 trash_open.png \
 trash.png \
 tray_newmail.offline.png \
 tray_newmail.png \
 tray_newmarkedmail.offline.png \
 tray_newmarkedmail.png \
 tray_nomail.offline.png \
 tray_nomail.png \
 tray_unreadmail.offline.png \
 tray_unreadmail.png \
 tray_unreadmarkedmail.offline.png \
 tray_unreadmarkedmail.png \
 unread.png \
 up_arrow.png \
 vcard.png \
 watchthread.png

EXTRA_DIST = AUTHORS \
 CHANGELOG \
 COPYING

